EXPAND(1)

NAZWA
expand - konwertuje znaki tabulacji na spacje

SKŁADNIA
expand [OPCJA]... [PLIK]...

OPIS

Konwertuje znaki tabulacji w każdym PLIKU na spacje, wyświetlając wynik na standardowe wyjście. Jeśli nie podano PLIKU lub gdy jako PLIK podano -, czyta standardowe wejście.

Argumenty, które są obowiązkowe dla długich opcji, są również obowiązkowe dla krótkich.

-i, --initial
    nie zamienia znaków tabulacji po znakach innych niż odstęp

-t, --tabs=LICZBA
    używa znaków tabulacji co LICZBĘ znaków, zamiast domyślnych 8.

-t, --tabs=LISTA
    używa podanej wprost listy pozycji tabulatorów (oddzielonych przecinkami)

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

Strona internetowa z pomocą GNU coreutils: <http://www.gnu.org/software/coreutils/> Zgłoszenia błędów w tłumaczeniu expand proszę wysyłać na adres <http://translationproject.org/team/pl.html>

AUTOR
Napisane przez Davida MacKenzie.

PRAWA AUTORSKIE
Copyright © 2014 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
unexpand(1)

Pełna dokumentacja expand jest dostępna w formacie Texinfo. Jeśli programy info i expand są poprawnie zainstalowane, to polecenie

    info coreutils 'expand invocation'

powinno dać dostęp do pełnego podręcznika.

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Gwidon S. Naskrent (PTM) <naskrent@hoth.amu.edu.pl>, Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.23 oryginału.